.car_listing_3 .postbox {
	margin: 0px 0px 10px;
	position: relative;
        font-size: 12px;
	overflow: hidden;
}
.car_listing_3 .postbox h2 {
        padding: 3px;
        font-size: 13px;
	margin: 0px;
	background-image: url(images/grad.png);
	background-repeat: repeat-x;
	background-position: bottom left;
	background-color: #333;
}
.car_listing_3 .postbox h2 a {
	color: #FFF;
}
.car_listing_3 .postboxinner {
	padding-bottom: 10px;
	overflow: hidden;
}
.car_listing_3 .postboxprice {
	position: absolute;
	top: 2px;
	right: 10px;
	color: #FFF;
	font-weight: bold;
	font-size: 13px;
}
.car_listing_3 .postboxprice s {
	font-weight: normal;
}
.car_listing_3 .postboxprice br {
	display: none;
}
.car_listing_3 .postboximg {
	overflow: hidden;
	margin: 10px 0px 0px 10px;
	float: left;
}
.car_listing_3 .postboximg img {
	width: 150px;
	height: 125px;
	padding: 5px;
	border: 1px solid #DCDCDC;
	background: #FFF;
	margin: 2px;
}
.car_listing_3 .postboxdes {
	float: left;
	margin: 10px 0px 0px 10px;
	width: 270px;
	line-height: 18px;
}
.car_listing_3 .postboxdes p {
        font-size: 12px;
        line-height: 15px;
}

.car_listing_3 .postboxmeta {
	float: left;
	margin: 10px 0px 0px 10px;
}
.car_listing_3 .postboxmeta ul {
        list-style-type: none;
        list-style-position: inside;
}
.car_listing_3 .postboxmeta ul li {
        padding: 2px 2px 2px 15px;
	line-height: 15px;
        background: url(images/li.png) no-repeat left center;
	font-size: 11px;
}
.car_listing_3 .postboxenq {
        position: absolute;
        bottom: 10px;
        right: 10px;
}
.car_listing_3 .postboxenq a {
        display: block;
        font-size: 12px;
        font-weight: bold;
        padding: 5px 15px;
        background: #222;
        color: #FFF;
}

/*media */

.car_listing_3 .postboxmedia {
	clear: both;
	padding: 7px 0px 0px 10px;
}
.car_listing_3 .postboxmedia ul {
        overflow: hidden;
}
.car_listing_3 .postboxmedia li {
        float: left;
        padding: 3px 3px 3px 27px;
        font-weight: bold;
        margin-right: 15px;
}
.car_listing_3 .postboxmedia li.media-new {
        background: url(images/media_new.png) no-repeat left center;
}

.car_listing_3 .postboxmedia li.media-photo {
        background: url(images/media_photo.png) no-repeat left center;
}
.car_listing_3 .postboxmedia li.media-video {
        background: url(images/media_video.png) no-repeat left center;
}
.car_listing_3 .postboxmedia li.media-report {
        background: url(images/media_history.png) no-repeat left center;
        padding-left: 110px;
}
.car_listing_3 .postboxyard ul {
	overflow: hidden;
}
.car_listing_3 .postboxyard li {
	float: left;
	padding-right: 15px;
}
